a {
  text-decoration: none;
  color: #3a3a3a;
}
a:hover {
  text-decoration: none;
  color: #ff0000;
}
h1, h2, h3, h4, h5, p, ul, li, dl, dt, dd {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
h1 {
  display: none;
}
body {
  /*background-color: #000000;*/
  color: #3a3a3a;
  font-size: 13px;
  line-height: 2.0;
  font-family: Arial, Helvetica, sans-serif;
  list-style: none;
  margin: 0px;
  padding: 0px;
  /*
background-image: url(bodyby.jpg);
background-repeat:repeat-x;
background-position:top;
*/
}
a.current {
  background-image: url(navby.jpg);
  background-position: center center;
  background-repeat: no-repeat;
}
#prod_menu ul li {
  background: url("but1_1.gif") repeat-x center center;
  display: block;
  margin-right: 20px;
  float: left;
  height: 22px;
  line-height: 22px;
  color: #333333;
  font-size: 14px;
  padding: 0px 20px;
  font-weight: bold;
  cursor: pointer;
}
#prod_menu ul li.cur {
  background: url("but1.gif") repeat-x center center;
  color: #FFFFFF;
}
.prod_detail ul li {
  display: none;
}
.prod_detail ul li:nth-child(1) {
  display: block;
}
.logo {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.nav {
  background-color: #dadada;
  height: 40px;
  line-height: 40px;
  width: 100%;
  margin: 0px auto;
  background-image: url(navcenter.jpg);
  background-repeat: repeat-x;
}
.nav a {
  float: left;
  display: block;
  width: calc(100% / 7);
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.nav a:hover {
  background-image: url(navby.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  color: #FFFFFF;
}
.nav a.c {
  float: left;
  display: block;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}
.nav a#menuindex {
  float: left;
  display: block;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}
.nav a.c:hover {
  background-image: url(navby.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  color: #FFFFFF;
}
.nav span {
  width: 100%;
  float: left;
  background-image: url(navcenter.jpg);
  background-repeat: repeat-x;
}
.search {
  background-image: url(searchby.jpg);
  height: 40px;
  background-position: 0px 10px;
  background-repeat: no-repeat;
  float: right;
  width: 151px;
  display: table-cell;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.banner {
  background-color: #dadada;
  width: 984px;
  padding-left: 9px;
  text-align: center;
  padding-right: 9px;
  margin: 0px auto;
  padding-top: 2px;
  background-image: url(bannerbottom.jpg);
  background-repeat: no-repeat;
  padding-bottom: 5px;
  background-position: bottom;
}
.product {
  background-image: url(newby.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 191px;
  width: 979px;
  background-color: #dadada;
  padding-left: 11px;
  padding-right: 12px;
  margin: 0px auto;
  padding-bottom: 15px;
}
.about {
  width: 452px;
  float: left;
}
.contact {
  width: 452px;
  float: right;
}
.index {
  background-color: #dadada;
  width: 979px;
  padding-left: 11px;
  padding-right: 12px;
  margin: 0px auto;
  padding-bottom: 20px;
}
.title {
  background-image: url(titleby.jpg);
  background-repeat: no-repeat;
  height: 33px;
  line-height: 33px;
  padding-left: 40px;
  font-weight: bold;
  color: #393939;
  font-size: 14px;
}
.content {
  padding: 10px;
}
.foot {
  height: 80px;
  background-color: #2d2d2d;
  line-height: 80px;
  text-align: center;
  width: 100%;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
}
.main {
  background-color: #dadada;
  width: 100%;
  margin: 0px auto;
}
.banner1 {
  background-color: #dadada;
  width: 100%;
  margin: 0px auto;
  padding-bottom: 12px;
}
.left {
  width: 20%;
  float: left;
}
.left span {
  width: calc(100% - 10px);
  float: left;
  background-image: url(left2.jpg);
  background-repeat: repeat-x;
  height: 568px;
}
.lefttitle {
  line-height: 35px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  padding-left: 15px;
}
.leftcontent {
  padding-top: 5px;
  padding-bottom: 5px;
}
.right {
  width: 79%;
  float: right;
}
.left_nav_b {
  background-image: url(bigxian.jpg);
  background-position: 5px bottom;
  background-repeat: no-repeat;
  line-height: 35px;
}
.left_nav_b a {
  background-image: url(bigbiao.jpg);
  background-position: 5px 10px;
  background-repeat: no-repeat;
  display: block;
  line-height: 35px;
  padding-left: 25px;
  color: #858585;
  font-weight: bold;
}
.left_nav_bb {
  background-image: url(bigxian.jpg);
  background-position: 5px bottom;
  background-repeat: no-repeat;
  line-height: 35px;
}
.left_nav_bb a {
  background-image: url(bigbiao.jpg);
  background-position: 5px 10px;
  background-repeat: no-repeat;
  display: block;
  line-height: 35px;
  padding-left: 25px;
  color: #000000;
  font-weight: bold;
}
.righttitle {
  background-image: url(righttitleby.jpg);
  background-repeat: no-repeat;
  padding-left: 25px;
  line-height: 28px;
}
.rightcontent {
  padding: 10px 0px;
}
.productimage {
  background-color: #dedede;
  border: 1px #c4c4c4 solid;
  padding: 8px;
}
.rightcontent1 {
  border-top: 1px #999999 solid;
  margin-top: 30px;
  padding: 10px 0;
    width: 100%; overflow: hidden;
}
#mytu{width:600px; height: 600px; background-color: #dedede;
  border: 1px #c4c4c4 solid;display: table-cell;vertical-align: middle;text-align: center}
#mytu img {
    width: 100%;
    vertical-align: middle
}
.example_video{background: #000000; text-align: center; width: 100%;}
.example_video video{height: 600px;}
#myvideo{position: relative;}
.palyimg{position: absolute;left:45px;top:40px;}
.palyimg img{width: 22px !important; height: 22px !important; border: none!important;padding: 0px!important;}
.LeftBotton {
  height: 55px;
  width: 16px;
  background: url(pro1.jpg) no-repeat 0px 15px;
  overflow: hidden;
  float: left;
  display: inline;
  cursor: pointer;
  margin-left: 20px;
}
.RightBotton {
  height: 55px;
  width: 26px;
  background: url(next1.jpg) no-repeat 10px 15px;
  overflow: hidden;
  float: left;
  display: inline;
  cursor: pointer;
}
.Cont {
  width: 278px;
  overflow: hidden;
  float: left;
  background: url(productcenter.jpg) repeat-x 0px 0px;
  height: 55px;
  display: inline;
}
.ScrCont {
  width: 10000000px;
}
.ScrCont img {
  width: 73px;
  height: 53px;
  border: 1px #c4c4c4 solid;
  margin-left: 10px;
  margin-right: 10px;
}
#List1, #List2 {
  float: left;
  display: inline;
}
.contentleft {
  width: 600px;
  float: left;
}
.contentright {
  width: calc(100% - 620px);
  float: right;
}
.leftcontent {
  padding-top: 5px;
  padding-bottom: 5px;
}
.left_nav_c {
  color: #242424;
  font-size: 11px;
  font-weight: normal;
  margin: 4px 0 4px 28px;
  font-weight: bold;
}
.left_nav_c a {
  color: #242424;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  font-weight: bold;
}
.left_nav_c a:hover {
  color: #676767;
  font-size: 11px;
  font-weight: normal;
  text-decoration: underline;
  font-weight: bold;
}
.logo {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background: url(logo.jpg) no-repeat;
}
@media screen and (max-width: 1000px) {
    .contentright {
    width: 100%;
    float: left;
}
}